@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

p,h1,h2,h3,h4,h5,ul,ol,li{
	margin:0;
	padding:0;
	list-style:none;
}

body{
	display: block;
	width: 100%;
	min-width: 950px;
	margin: 0;
}

#cover{
	display:block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 30000;
	background-color: #fff;
	top: 0px;
}

#cover_logo{
	display:none;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 30001;
	top: 0px;
	background-image: url(../images/toplogo.png);
	background-position: center center;
	background-repeat: no-repeat;
}

